#pragma once

#include "CoreMinimal.h"
#include "LoadingScreenSubPresenter.h"
#include "LoadingScreenRegularSubPresenter.generated.h"

UCLASS(Blueprintable)
class ULoadingScreenRegularSubPresenter : public ULoadingScreenSubPresenter
{
	GENERATED_BODY()

public:
	ULoadingScreenRegularSubPresenter();
};

FORCEINLINE uint32 GetTypeHash(const ULoadingScreenRegularSubPresenter) { return 0; }
